If you ever encounter the follwing error on Puppet Enterprise 3.3, using the nginx 0.0.10 module by jfryman: